@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Nunito:700");
.error {
  text-align: center;
}

.error .logo {
  width: 50%;
  max-width: 300px;
}

@media (max-width: 991px) {
  .error .logo {
    margin-top: 0;
  }
}

.error h2 {
  font-size: 1.4em !important;
  font-weight: bold;
  line-height: 1.4em;
}

.error h2 span {
  display: block;
  font-size: 10px;
}

.error p {
  padding-left: 20px;
  padding-right: 20px;
}

.error a {
  display: inline-block;
  border-radius: 5px;
  background-color: #5c4c45;
  color: #FFF;
  padding: 15px 30px;
  font-size: 1.2em;
  font-weight: bold;
}

.error a:hover {
  opacity: .9;
}

/* NAVBAR ==============*/
#top-head {
  top: -100px;
  position: absolute;
  width: 100%;
  margin: 100px auto 0;
  padding: 0;
  z-index: 999;
  text-decoration: underline;
}

#top-head .icon {
  display: none;
}

#top-head .icon-apple,
#top-head .icon-tomato,
#top-head .icon-peropero,
#top-head .icon-onigiri,
#top-head .icon-stick,
#top-head .icon-cherry,
#top-head .icon-momo {
  width: 25px;
}

#top-head a {
  text-decoration: underline;
}

#top-head .navinner {
  position: relative;
}

#top-head .brand {
  float: left;
  margin: 0;
  padding: 0;
  padding-top: 20px;
}

#top-head .brand span {
  display: inline-block;
  border-radius: 5px;
  background-color: #fff;
  font-family: Nunito, sans-serif;
  font-size: 14px;
  line-height: 1em;
  padding: 7px 5px 5px;
  position: relative;
  margin-left: 20px;
  vertical-align: middle;
}

@media (max-width: 991px) {
  #top-head .brand span {
    font-size: 12px;
    margin-left: 10px;
  }
}

#top-head .brand span:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: -12px;
  width: 0px;
  height: 0px;
  margin: auto;
  border: 6px solid transparent;
  border-right: 6px solid #fff;
}

#top-head .brand.thestore-head-logo span {
  letter-spacing: 0;
  padding: 7px;
}

@media (max-width: 991px) {
  #top-head .brand.thestore-head-logo span {
    font-size: 11px;
  }
}

#top-head .brand-logo {
  width: 148px;
}

#top-head .teacup-logo {
  width: 60px;
  margin-right: 12px;
}

/* header */
#global-nav ul {
  list-style: none;
  position: absolute;
  right: 0;
  bottom: 25px;
  font-weight: 700;
  font-family: "Nunito", sans-serif;
  letter-spacing: 1px;
}

#global-nav ul li {
  float: left;
  position: relative;
  padding: 0 15px;
  transition: color 0.3s;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
}

#global-nav ul li zz a {
  padding: 0;
}

#global-nav ul li:hover {
  color: #fff;
}

#global-nav ul.permanent li {
  color: #fff;
}

@media all and (max-width: 991px) {
  #global-nav ul li {
    padding: 0 10px;
  }
}

/* Fixed */
#top-head.fixed {
  margin-top: 0;
  top: 0;
  position: fixed;
  height: 74px;
  background: #ffe963;
  border-bottom: 1px solid #ece8e2;
  z-index: 1500;
  transition: top 0.65s ease-in;
  -webkit-transition: top 0.65s ease-in;
  -moz-transition: top 0.65s ease-in;
}

#top-head.fixed.nagoya {
  background: #6cace4;
  border-bottom: 1px solid #fff;
}

#top-head.fixed .brand {
  padding-top: 10px;
}

#top-head.fixed .brand-logo {
  width: 110px;
}

#top-head.fixed #global-nav ul {
  top: 25px;
}

#top-head.fixed #global-nav ul li {
  color: #5c4c45;
}

@media screen and (min-width: 767px) {
  #top-head.fixed .teacup-logo {
    bottom: 0;
    width: 45px;
    margin-right: 8px;
  }
}

/* Transition */
/*
#top-head,
#top-head .brandlogo,
#global-nav ul li,
#global-nav ul li a {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
*/
/* Toggle Button */
#nav-toggle {
  display: none;
  position: absolute;
  right: 15px;
  top: 18px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 999;
  background-color: transparent;
  border-radius: 20px;
  transition: 0.3s;
}

#top-head.fixed #nav-toggle {
  box-shadow: 0 0 0 1px #ece8e2;
  background-color: #fff;
}

#nav-toggle div {
  position: relative;
}

#nav-toggle span {
  display: block;
  position: absolute;
  height: 2px;
  width: 20px;
  background: #5c4c45;
  left: 10px;
  border-radius: 1px;
}

#nav-toggle span:nth-child(1) {
  top: 13px;
}

#nav-toggle span:nth-child(2) {
  top: 19px;
}

#nav-toggle span:nth-child(3) {
  top: 25px;
}

#nav-toggle.permanent {
  background-color: #fff;
}

@media screen and (max-width: 991px) {
  #top-head {
    width: 100%;
    padding: 0;
    top: 0;
    position: fixed;
    margin-top: 0;
  }
  #top-head .icon {
    display: inline;
  }
  #top-head .container {
    width: 100%;
    padding: 0;
  }
  #top-head a {
    text-decoration: none;
  }
  #top-head .brand {
    padding-top: 10px;
    opacity: 1;
    transition: opacity 0.3s;
  }
  #top-head.fixed {
    border: none;
    background: transparent;
  }
  /* Fixed reset */
  #mobile-head {
    width: 100%;
    height: 50px;
    position: relative;
    background: transparent;
  }
  #top-head.fixed .brand {
    padding-top: 10px;
  }
  #top-head.fixed .teacup-logo {
    padding-left: 15px;
    width: 60px;
  }
  #top-head .teacup-logo {
    padding-left: 15px;
    width: 60px;
  }
  #top-head.fixed .brand-logo,
  #top-head .brand-logo {
    width: 110px;
  }
  #global-nav {
    position: absolute;
    /* 開いてないときは画面外に配置 */
    right: -768px;
    background: #fff;
    width: 768px;
    top: 10px;
    text-align: left;
    padding: 5px 20px;
    opacity: 0;
    border-radius: 10px;
    box-shadow: 0 0 0 1px #ece8e2;
    z-index: 998;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }
  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    font-size: 14px;
    width: 200px;
  }
  #global-nav ul li {
    float: none;
    position: static;
    padding: 0;
  }
  #global-nav ul li:after {
    display: none;
  }
  #global-nav ul li:hover {
    color: #44464f;
    text-decoration: underline;
  }
  #top-head #global-nav ul li a,
  #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    padding: 16px 0;
  }
  #nav-toggle {
    display: block;
  }
  /* #nav-toggle 切り替えアニメーション */
  .open #nav-toggle {
    box-shadow: 0 0 0 1px #ece8e2;
  }
  .open #nav-toggle span:nth-child(1) {
    top: 19px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 19px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  .open #global-nav {
    /* #global-nav top + #mobile-head height */
    -moz-transform: translateX(-200px);
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
    opacity: 1;
  }
  .open #global-nav .permanent li {
    color: #5c4c45 !important;
  }
  /* #global-nav スライドアニメーション */
}

/* UTILITY ==============*/
#snow-box {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 10000;
  pointer-events: none;
  user-select: none;
}

.testb {
  border: 1px solid red;
}

span {
  display: inline-block;
}

.icon {
  margin-right: 10px;
}

.icon-tomato {
  width: 70px;
}

.icon-peropero {
  width: 70px;
}

.icon-onigiri {
  width: 63px;
}

.icon-stick {
  width: 70px;
}

.icon-cherry {
  width: 55px;
}

.icon-momo {
  width: 60px;
}

.sectiontitle {
  font-family: "Nunito", sans-serif;
  letter-spacing: 0.15em;
  font-size: 30px;
  font-weight: 700;
  color: #5c4c45;
}

.btn-border {
  border: 1px solid #333;
  padding: 11px 35px 9px;
  border-radius: 30px;
  font-weight: 500;
}

.btn-border:hover {
  background-color: #fff;
}

.btn-common {
  display: inline-block;
  border-radius: 5px;
  background-color: #5c4c45;
  color: #fff !important;
  padding: 15px 30px;
  font-size: 1.2em;
  font-weight: bold;
}

.btn-common:hover {
  color: #fff;
  opacity: 0.9;
}

.btn-common:visited {
  color: #fff !important;
}

.btn-close {
  display: inline-block;
  border-radius: 5px;
  background-color: #f1f1f1;
  padding: 15px 30px;
  font-size: 1.2em;
  font-weight: bold;
}

.btn-inactive {
  background-color: #ccc;
}

.btn-inactive:hover {
  opacity: 1;
}

.cap {
  font-size: 12px;
  line-height: 18px;
  color: #666;
  margin: 0;
  padding: 0;
}

.cap i {
  font-size: 13px;
  padding-right: 3px;
  margin: 0;
}

@media all and (max-width: 415px) {
  .icon-tomato {
    width: 45px;
  }
  .icon-peropero {
    width: 45px;
  }
  .icon-onigiri {
    width: 40px;
  }
  .icon-stick {
    width: 50px;
  }
  .icon-cherry {
    width: 38px;
  }
  .icon-momo {
    width: 38px;
  }
}

br.none {
  display: block;
}

@media (max-width: 991px) {
  br.none {
    display: none;
  }
}

ul {
  padding: 0;
  margin: 0;
}

li {
  list-style: none;
}

.text-bold {
  font-family: "FOT-スーラ Pro DB";
  font-weight: bold;
}

.link-red {
  color: #cf496d;
  text-decoration: underline;
}

.text-red {
  color: #cf496d;
}

@media (max-width: 991px) {
  .text-red {
    font-size: 1.1em !important;
  }
}

@media (max-width: 991px) {
  .sp-left {
    text-align: left;
  }
}

.text-b {
  font-family: "FOT-スーラ Pro B";
  font-weight: bold;
}

.comingsooninfo {
  font-family: "FOT-スーラ Pro B";
  font-weight: bold;
  font-size: 3em;
  line-height: 1.2em;
  width: 90%;
  margin: 0 auto;
}

.comingsooninfo span {
  font-size: 0.6em;
  display: block;
}

/* COMMON =============*/
html,
body {
  font-family: "FOT-スーラ Pro M", "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
  background-color: #ffe963;
  color: #5c4c45;
  letter-spacing: 0.1em;
}

.caution {
  background-color: #ffe963;
  z-index: 2000;
  position: absolute;
  text-align: center;
  visibility: hidden;
}

.cautionTxt {
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  height: 100px;
}

.cautionTxt p {
  padding-top: 20px;
  letter-spacing: 0.2em;
}

@media only screen and (orientation: landscape) and (max-height: 415px) {
  .caution {
    visibility: visible;
  }
}

.suikomi-caution {
  color: red;
}

@media (max-width: 991px) {
  .suikomi-caution {
    font-size: 0.8em;
    text-align: left;
  }
}

/* ENTERPAGE =============*/
.enterpage .logo {
  width: 80%;
  text-align: center;
  max-width: 522px;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .enterpage .logo {
    width: 65%;
  }
}

.enterpage .enter-btn {
  display: flex;
  width: 95%;
  max-width: 1124px;
  margin: 0 auto;
}

.enterpage .enter-btn > div {
  flex: 1;
  text-align: center;
}

.enterpage .enter-btn > div > a {
  display: block;
  border-radius: 10px;
  width: 90%;
  max-width: 350px;
  margin: 0 auto;
  background-color: #fff;
  font-family: Nunito, sans-serif;
  font-size: 3em;
  line-height: 1em;
  padding: 20px 0;
}

@media (max-width: 991px) {
  .enterpage .enter-btn > div > a {
    font-size: 1.8em;
  }
}

.enterpage .enter-btn > div > a:hover {
  background-color: #fff;
  color: #f5d03e;
}

.enterpage .enter-btn > div > a:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  border-width: 20px 15px 0 15px;
}

.enterpage .enter-btn > div > a span {
  display: block;
  font-size: 0.4em;
  padding-top: 5px;
  line-height: 1em;
}

.enterpage .enter-btn-tokyo {
  background-color: #66afe1;
}

.enterpage .enter-btn-nagoya {
  width: 50% !important;
  max-width: 350px !important;
  background-color: #6cace4 !important;
  color: #fff;
  padding: 15px 0 !important;
}

.enterpage .enter-btn-nagoya:after {
  border-color: #6cace4 transparent transparent transparent !important;
}

.enterpage .enterImg {
  text-align: center;
  overflow: hidden;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}

.enterpage .enterImg img {
  width: 90%;
  max-width: 1124px;
  margin: 0 auto;
  position: relative;
}

@media (max-width: 991px) {
  .enterpage .enterImg img {
    width: 100%;
  }
}

/* HEADER =============*/
.container-t {
  background-color: #ffe963;
  overflow: hidden;
}

.container-t.nagoya {
  background-color: #6cace4;
}

.container-t-summer {
  background-color: #c2dede;
  overflow: hidden;
}

.container-t-summer.texture {
  background-image: url(../img/bg-summer.jpg);
}

.container-t-winter {
  background-color: #46628e;
  overflow: hidden;
}

.container-t-winter.bg-check {
  background-image: url(../img/bg-check.jpg);
}

.logo {
  width: 80%;
  text-align: center;
  max-width: 522px;
  margin: 120px auto 20px;
}

@media (max-width: 767px) {
  .logo {
    margin: 100px auto 20px;
    width: 65%;
  }
}

.mainImg {
  text-align: center;
  overflow: hidden;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}

.mainImg img {
  width: 90%;
  max-width: 1124px;
  margin: 0 auto;
  position: relative;
}

.mainImg.permanent img {
  width: 150%;
  max-width: 1440px;
  margin: 0 -50%;
}

@media only screen and (orientation: landscape) and (max-height: 800px) {
  .logo {
    width: 350px;
  }
}

/* MODAL ================*/
.remodal {
  background: none;
  padding: 10px 0;
  font-family: inherit;
}

.remodal-box {
  background-color: #fff;
  color: #5c4c45;
  border-radius: 10px;
  padding: 25px;
}

@media (max-width: 767px) {
  .remodal-box {
    padding: 25px 10px;
  }
}

.remodal-box h4 {
  padding: 0 20px 20px;
}

.remodal-box-img {
  padding: 0 15px 15px;
}

.remodal-box .qabox {
  padding: 15px;
  background-color: #f9f9f9;
}

.remodal-box .qabox:nth-child(2n) {
  background-color: #fff;
}

.remodal-box .qabox-q, .remodal-box .qabox-a {
  display: flex;
}

.remodal-box .qabox-a {
  padding-top: 5px;
}

.remodal-box .qabox-icon {
  font-size: 1.4em;
}

.remodal-box .qabox-icon-q {
  display: inline-block;
  vertical-align: middle;
  width: 2em;
  height: 2em;
  line-height: 2em;
  border-radius: 50%;
  background-color: #ffe963;
}

.remodal-box .qabox-icon-a {
  display: inline-block;
  vertical-align: middle;
  width: 2em;
  height: 2em;
  line-height: 2em;
  border-radius: 50%;
  background-color: #5c4c45;
  color: #fff;
}

.remodal-box .qabox-text {
  text-align: left;
  padding: 10px 10px;
}

.remodal-box .qabox-text-hbd {
  text-align: left;
  padding: 0 10px 10px 10px;
}

@media (max-width: 767px) {
  .remodal-box .qabox-text-hbd {
    padding: 0 10px;
  }
}

.remodal-box .qabox-text-hbd span.qa-caution {
  font-size: 0.8em;
  line-height: 1.6em;
}

@media (max-width: 767px) {
  .remodal-box .qabox-text {
    padding: 0 10px;
  }
}

.remodal-box .qabox-text span.qa-caution {
  font-size: 0.8em;
  line-height: 1.6em;
}

.caution-modal-text {
  text-align: left;
  padding-left: 15px;
  padding-right: 15px;
}

.caution-modal-text span {
  display: block;
  color: red;
  font-size: 1.3em;
  font-weight: bold;
  padding: 10px;
}

/* NEWS ================*/
.bg-yellow {
  background-color: #fce254;
}

.bg-hakata-pink {
  background-color: #f29ea4;
}

.bg-nagoya-blue {
  background-color: #6cace4;
}

.bg-summer {
  background-color: #c2dede;
}

.bg-winter {
  background-color: #46628e;
  color: #fff;
}

.bg-winter h3 {
  color: #fff;
}

.qa-link {
  padding-top: 15px;
  display: block;
}

.qa-link a {
  text-decoration: underline;
}

.newsWeare {
  width: 753px;
  max-width: 85%;
  margin: 0 auto;
}

.newsArea {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px 20px 0;
}

.storeBadge {
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 24px;
  display: inline-block;
  background-color: #fce254;
  border-radius: 30px;
  padding: 10px 20px;
}

.storeBadge.hakata-pink {
  background-color: #f29ea4;
}

.storeBadge.nagoya-blue {
  font-size: 16px;
  background-color: #6cace4;
  color: #fff;
}

.yoyakuBadge {
  font-family: "FOT-スーラ Pro DB";
  font-weight: bold;
  font-size: 18px;
}

.cafeinBox-inBox {
  border: 2px solid #ece8e2;
  border-radius: 10px;
  padding: 15px;
}

.newsOpenDate {
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  margin: 0;
}

.newsOpenDate span {
  font-size: 24px;
}

.newsOpenCafe {
  font-size: 30px;
  line-height: 1.4em;
}

.newsOpenCafe span {
  display: block;
  font-size: 0.8em;
}

.newsOpenSta {
  padding-top: 10px;
  font-size: 14px;
}

.newsOpenSta strong {
  color: red;
}

.newsOpenCovid19 {
  color: #cf496d;
}

.newsOpenCovid19 span {
  font-size: 0.8em;
}

.newsOpenRed {
  color: #cf496d;
}

.newsOpenRedMini {
  color: #cf496d;
  font-size: 0.8em;
  padding-top: 10px;
}

.newsOpenCap {
  font-size: 12px;
  line-height: 18px;
  margin: 0;
}

.waiting {
  padding-top: 15px;
  font-size: 0.9em;
}

.limited-info .storeBadge {
  font-size: 24px;
}

@media (max-width: 991px) {
  .limited-info .storeBadge {
    font-size: 18px;
    padding: 7px 14px;
  }
}

.limited-info .yoyakuBadge {
  font-size: 32px;
  line-height: 1.3em;
}

@media (max-width: 991px) {
  .limited-info .yoyakuBadge {
    font-size: 20px;
  }
}

.sp-info {
  padding: 20px;
  font-size: 0.9em;
  width: 90%;
  margin: 15px auto 0;
  background-color: #f9f9f9;
  border-radius: 10px;
  text-align: left;
}

@media (max-width: 991px) {
  .sp-info {
    width: 100%;
  }
}

.sp-info span {
  font-size: 18px;
  display: block;
  text-align: center;
  padding-bottom: 10px;
}

.newsTxtBox {
  padding: 15px;
  background-color: #fff;
  border-radius: 10px;
  display: table;
  margin: 0 auto;
}

.newsTxtBox li {
  display: table;
  margin-bottom: 10px;
  text-align: left;
}

.newsTxtBox li a {
  text-decoration: underline;
}

.newsTxtBox li:last-child {
  display: table;
  margin-bottom: 0;
}

.newsDate {
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  padding-right: 15px;
}

.newsLink {
  font-size: 14px;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

.newsLink {
  text-decoration: underline;
}

.twitter-info {
  font-weight: 700;
}

.twitter-link a {
  display: inline-block;
  background-color: #fff;
  color: #00aced;
  border-radius: 10px;
  text-align: center;
  padding: 0;
}

.twitter-link a:hover p {
  opacity: 0.6;
}

.twitter-link a i {
  display: inline-block;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  font-size: 1.8em;
  vertical-align: middle;
  color: #fff;
  background-color: #00aced;
  padding: 15px;
}

.twitter-link a p {
  display: inline;
  padding: 0 15px;
}

@media (max-width: 767px) {
  .twitter-link a p {
    padding: 0 10px;
  }
}

.portal-link a:hover {
  opacity: 0.9;
}

.portal-link a img {
  width: 285px;
  border-radius: 10px;
}

@media (max-width: 991px) {
  .portal-link a img {
    width: 276px;
  }
}

/* STORY ================*/
.kawasaki-circle img {
  width: 80%;
  max-width: 300px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .kawasaki-circle img {
    width: 60%;
  }
}

.story-coffee img {
  width: 80%;
  max-width: 500px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .story-coffee img {
    width: 70%;
  }
}

.story-summer img {
  width: 80%;
  max-width: 700px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .story-summer img {
    width: 70%;
  }
}

.storyTitle {
  font-weight: bold;
  font-family: "FOT-スーラ Pro DB";
  font-size: 1.6em;
  line-height: 1.6em;
  text-align: center;
}

@media (max-width: 991px) {
  .storyTitle {
    text-align: center;
  }
}

.storyTxt {
  text-align: center;
  line-height: 1.6em;
}

@media (max-width: 991px) {
  .storyTxt {
    padding: 0 20px;
    text-align: left;
  }
}

.storyTxt-bold {
  font-size: 1.2em;
}

.story-first {
  text-align: left;
}

@media (max-width: 991px) {
  .story-first {
    text-align: center;
  }
}

.movie-box {
  max-width: 80%;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .movie-box {
    padding: 0 20px;
    max-width: 100%;
  }
}

.storyTxt2 {
  font-family: "FOT-スーラ Pro DB";
  font-weight: bold;
  font-size: 1.6em;
  line-height: 1.6em;
}

/* SPECIAL ================*/
#special .slick-list {
  border-radius: 10px !important;
}

#special .slick-dots {
  bottom: -25px !important;
}

/* MENU & GOODS & MUSIC ================*/
/* takeout ================*/
.takeoutslider .slick-list {
  border-radius: 10px !important;
}

.takeoutslider .slick-dots {
  bottom: -25px !important;
}

.menugoodscs img {
  max-width: 700px;
  width: 80%;
}

@media (max-width: 991px) {
  .menugoodscs img {
    width: 90%;
  }
}

.menuItem,
.goodsItem,
.musicItem {
  background-color: #fff;
  border-radius: 10px;
  text-align: left;
}

.menuTxt,
.goodsTxt,
.musicTxt {
  padding: 15px;
}

.menuBlock,
.goodsBlock,
.musicBlock {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
  position: relative;
}

.menuImg,
.goodsImg,
.musicImg {
  width: 100%;
}

.menuTitle,
.goodsTitle,
.musicTitle {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.1em;
}

.menuTitle span,
.goodsTitle span,
.musicTitle span {
  font-size: 12px;
}

.tokuten {
  font-size: 14px;
  background-color: #fff;
  padding: 5px 13px 2px 13px;
  line-height: 18px;
  border-radius: 20px;
  margin: 10px 2px;
  position: absolute;
  z-index: 10;
  right: 15px;
  top: 10px;
  letter-spacing: 1px;
}

.tokuten .star {
  width: 15px;
  margin-right: 3px;
  margin-top: -3px;
}

.summer-badge {
  position: absolute;
  top: -10px;
  left: -5px;
  width: 100px;
  height: 50px;
  z-index: 10;
}

.newItem {
  font-family: "Nunito", sans-serif;
  font-size: 14px;
  color: #fff;
  background-color: #f5d03e;
  padding: 3px 11px 3px 13px;
  line-height: 18px;
  border-radius: 20px;
  margin: 10px 2px;
  position: absolute;
  z-index: 10;
  right: 15px;
  top: 10px;
  letter-spacing: 1px;
}

.takeout {
  position: absolute;
  z-index: 10;
  left: 20px;
  margin-top: -2.5%;
  width: 70px;
}

.goodsPrice,
.menuPrice {
  font-size: 14px;
  color: #999;
}

.goodsPrice small,
.menuPrice small {
  font-size: 11px;
}

.tax {
  font-size: 11px;
}

.tax8 {
  font-size: 0.8em;
  margin-top: -10px;
}

.tax8.takeoutonly {
  font-size: 0.9em;
  margin-top: 0;
}

#goods .tax8 {
  font-size: 1em;
  margin-top: 0;
}

.menuExcept,
.goodsExcept {
  font-size: 12px;
  line-height: 18px;
  color: #666;
}

.andmore img {
  width: 328px;
}

@media (max-width: 991px) {
  .andmore img {
    width: 250px;
  }
}

.takeoutonly-red {
  color: red;
}

/* TRACKS ===============*/
.tracksTitle {
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 24px;
  padding: 15px 0;
}

.tracksCont {
  width: 100%;
  padding: 20px;
  display: table;
}

.tracksContLast {
  width: 100%;
  display: table;
  margin: 0;
}

.trackBlock {
  padding: 20px 15px;
}

.trackBox {
  border: 1px solid #ffe963;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
}

.trackBox > div {
  margin: 0;
  padding: 0;
}

.trackBox:last-child {
  margin-bottom: 0;
}

.jp_ui {
  width: 33px;
  display: table-cell;
  vertical-align: middle;
}

.play {
  width: 33px;
  height: 30px;
  background: url(../img/jp-play.png) center top no-repeat;
  background-size: contain;
  cursor: pointer;
}

.pause {
  width: 33px;
  height: 30px;
  background: url(../img/jp-pause.png) center bottom no-repeat;
  background-size: contain;
  cursor: pointer;
  display: none;
}

.trackTxt {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
}

.trackTitle {
  font-size: 13px;
  letter-spacing: 1px;
  margin: 0;
  transition: all 0.3s ease 0s;
}

.trackTitle.active {
  color: #f5d03e;
}

.trackNo {
  text-align: center;
  padding: 0 5px;
  margin: 0;
  display: table-cell;
  vertical-align: middle;
}

.trackExcept {
  font-size: 11px;
  line-height: 18px;
  color: #666;
  padding: 0;
  margin: 0;
}

/* ACCESS ===============*/
.accessBox {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px 0 0;
}

.accessBox .sp-info {
  width: 90%;
}

.locationTitle {
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 24px;
  padding-top: 15px;
}

.accessCafeShop {
  font-size: 12px;
  padding: 5px 20px 4px;
  background-color: #f5d03e;
  color: #fff;
  display: inline-block;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 15px;
  line-height: 18px;
}

.accessTxt {
  max-width: 600px;
  margin: 0 auto;
  width: 90%;
  padding: 15px 0 10px;
}

.accessDetail {
  font-size: 12px;
  color: #666;
  line-height: 18px;
}

.accessDetail strong {
  color: red;
}

.accessMap {
  padding: 20px 20px 0;
}

.accessMap.nagoya-map {
  max-width: 500px;
  margin: 0 auto;
}

/* THESTORE ===============*/
.thestore-info {
  background-color: #fff;
}

.thestore-info p {
  padding: 0 30px;
  font-size: 1.6em;
  line-height: 1.6em;
  text-align: center;
}

@media (max-width: 991px) {
  .thestore-info p {
    font-size: 1.1em;
    padding: 0 15px;
    text-align: left;
  }
}

.thestore-news .container {
  max-width: 960px;
}

.thestore-news-title {
  font-size: 1.8em;
  line-height: 1.4em;
}

@media (max-width: 991px) {
  .thestore-news-title {
    font-size: 1.4em;
  }
}

.thestore-news-redtext {
  color: #cf496d;
  font-size: 1.4em;
  line-height: 1.6em;
}

.thestore-news-info {
  font-size: 0.9em;
}

@media (max-width: 991px) {
  .thestore-news-info {
    text-align: left;
  }
}

.thestore-news-img {
  border-radius: 10px;
  overflow: hidden;
}

.thestore-story .container {
  max-width: 960px;
}

@media (max-width: 991px) {
  .thestore-story .storyTitle {
    font-size: 1.2em;
  }
}

.thestore-story-title {
  font-size: 1.6em;
  line-height: 1.4em;
}

.thestore-story-img {
  border-radius: 10px;
  overflow: hidden;
}

@media (max-width: 991px) {
  .thestore-story-text {
    text-align: left;
  }
}

.thestore-menu .container {
  max-width: 960px;
}

.thestore-menu-img {
  border-radius: 10px;
  overflow: hidden;
}

.thestore-menu-title {
  font-size: 1.8em;
  line-height: 1.4em;
}

@media (max-width: 991px) {
  .thestore-menu-title {
    font-size: 1.4em;
    text-align: left;
  }
}

.thestore-goods .comingsoon {
  font-size: 2.6em;
  line-height: 1.4em;
}

@media (max-width: 991px) {
  .thestore-goods .comingsoon {
    font-size: 1.8em;
  }
}

/* FOOTER ===============*/
footer {
  background-color: #eeefeb;
  font-size: 14px;
}

footer.permanent {
  border-bottom: 1px solid transparent;
  box-sizing: border-box;
}

.footerImg {
  margin-bottom: -30px;
  overflow: hidden;
}

.permanent .footerImg {
  margin-bottom: 0;
}

.footerImg img {
  position: relative;
  min-width: 800px;
  left: 50%;
  width: 100%;
  height: auto;
  transform: translate(-50%, 0);
}

.copy {
  padding: 50px 0 20px;
  background-color: #ffe963;
  font-size: 11px;
  line-height: 16px;
  letter-spacing: 1px;
}

.permanent > .copy {
  background-color: #eeefeb;
  padding: 10px 0 20px;
}

@media all and (max-width: 768px) {
  .footerImg {
    margin-bottom: -20px;
  }
  .copy {
    padding: 40px 0 20px;
  }
}

.footerTitle {
  font-family: "Nunito", sans-serif;
  letter-spacing: 0.1em;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}

.contactTitle {
  font-weight: bold;
  font-size: 1.2em;
  font-family: "FOT-スーラ Pro DB";
}

.contactTxt {
  font-size: 13px;
  color: #666;
}

.social {
  margin-top: 10px;
}

.btn-circle-t {
  width: 50px;
  height: 50px;
  padding: 7px 14px;
  font-size: 24px;
  border-radius: 25px;
  margin-right: 15px;
}

.btn-circle-f {
  width: 50px;
  height: 50px;
  padding: 7px 20px;
  font-size: 24px;
  border-radius: 25px;
}

@media all and (max-width: 415px) {
  .btn-circle-t {
    width: 50px;
    height: 50px;
    padding: 10px 14px 0;
    font-size: 24px;
    border-radius: 25px;
    margin-right: 15px;
  }
  .btn-circle-f {
    width: 50px;
    height: 50px;
    padding: 10px 20px 0;
    font-size: 24px;
    border-radius: 25px;
  }
}

.pagetopTitle {
  text-align: center;
  font-family: "Nunito", sans-serif;
  font-size: 16px;
  letter-spacing: 1px;
  padding-bottom: 5px;
}

#ptCircle {
  width: 200px;
  height: 200px;
  background-color: #fff;
  border-radius: 100px;
  margin: 0 auto;
}

#ptCircle:after {
  content: "";
  position: absolute;
  top: -10px;
  width: 0;
  height: 0;
  right: 0;
  left: 0;
  margin: auto;
  border-width: 0 10px 15px 10px;
  border-style: solid;
  border-color: transparent transparent #fff;
}

#pageTop {
  position: relative;
  width: 100%;
  height: 160px;
  display: block;
  cursor: pointer;
}

#ptopBtn {
  position: absolute;
  z-index: 2;
  width: 120px;
  top: 30px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#ptopBtn2 {
  position: absolute;
  z-index: 1;
  width: 170px;
  top: 20px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 0;
}

#ptopBtn3 {
  position: absolute;
  z-index: 9999;
  width: 170px;
  top: 20px;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 0;
}
